Page MenuHomePhabricator

Edit quality campaign for Indonesian Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

Halfak created this task.Oct 2 2015, 5:36 PM
Halfak updated the task description. (Show Details)
Halfak raised the priority of this task from to Needs Triage.
Halfak assigned this task to ToAruShiroiNeko.
Halfak moved this task from Active to Backlog on the Scoring-platform-team (Current) board.
Halfak added subscribers: Aklapper, Halfak.
ToAruShiroiNeko triaged this task as Normal priority.Oct 2 2015, 5:39 PM
ToAruShiroiNeko set Security to None.

All users in "autoreview, bot, bureaucrat, checkuser, editor, flow-bot, oversight, reviewer, rollbacker, sysop" per Kendrick 95

Halfak updated the task description. (Show Details)Oct 23 2015, 7:48 PM
Halfak claimed this task.Oct 30 2015, 5:30 PM
Halfak updated the task description. (Show Details)Nov 13 2015, 2:32 PM

All we need is the landing page and this should work.

Halfak reassigned this task from Halfak to ToAruShiroiNeko.Nov 13 2015, 2:35 PM

Hi,
Currently I've translated all the pages from enwiki to idwiki excluding the campaign pages. (it's here) What else that I should be translating? Thanks.

Now that I've enabled the gadget, I saw this area has turned into showing the campaign list. But unfortunately the campaign name was wrong, instead of "mengedit suntingan", "edit quality" shall be translated as "kualitas suntingan" (and I never remember to translate such phrase before). Can you also correct this? Thanks.

{{done}}

Thanks for the help @Kenrick95!

Halfak updated the task description. (Show Details)Dec 17 2015, 3:02 PM
Halfak moved this task from Backlog to Done on the Scoring-platform-team (Current) board.
ToAruShiroiNeko updated the task description. (Show Details)
Halfak closed this task as Resolved.Jan 21 2016, 3:42 PM